Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001666KdenliveUser Interfacepublic2010-06-19 11:192013-01-28 19:50
ReporterGranjow 
Assigned Tovpinon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Versionfuture versionFixed in Version0.9.4 
Summary0001666: Titler: Pressing enter should not close it
Description1 Go to «Rotate X»
2 Enter a value
3 Press Enter to confirm
  ? Titler is closed.

Two ways to fix:
a) Update the titler when entering a value
b) Don't use Enter for closing the titer, only for confirming values
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0008207)
vpinon (administrator)
2012-08-24 11:09

git commit 72a8dbe (2012/08/24)

- Issue History
Date Modified Username Field Change
2010-06-19 11:19 Granjow New Issue
2010-06-19 19:34 ttill Status new => acknowledged
2012-08-24 11:08 vpinon Assigned To => vpinon
2012-08-24 11:08 vpinon Status acknowledged => assigned
2012-08-24 11:09 vpinon Note Added: 0008207
2012-08-24 11:09 vpinon Status assigned => resolved
2012-08-24 11:09 vpinon Resolution open => fixed
2013-01-28 19:50 j-b-m Fixed in Version => 0.9.4
2013-01-28 19:50 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker